<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Common -->
    <string name="app_name">SANGHA</string>
    <string name="text_share_app">Share text…</string>
    <string name="text_intent_default_chooser_title">Select:</string>
    <string name="text_downloading">Downloading…</string>
    <string name="search_query">Search…</string>
    <string name="text_btn_follow">Follow</string>
    <string name="text_btn_following">Following</string>
    <string name="text_image">Image</string>
    <string name="text_attachmentt">Attachment</string>
    <string name="text_welcome">Welcome\n%1$s</string>
    <string name="text_select_universal">Select:</string>
    <string name="text_sangha_weekly">Sangha Weekly</string>
    <string name="text_automatic">Automatic</string>
    <string name="text_copied_to_clipboard">Copied!</string>
    <string name="text_btn_cancel">Cancel</string>
    <string name="text_btn_ok">OK</string>

    <!-- Filters -->
    <string name="text_filter_any">Any</string>
    <string name="text_connection_all">All</string>
    <string name="text_connection_followers">Followers</string>
    <string name="text_connection_following">Following</string>
    <string name="text_connection_invited">Invited by me</string>
    <string name="text_filter_location_near_my">Near my</string>
    <string name="text_filter_location_my_country">My country</string>
    <string name="text_filter_location_online">Online</string>
    <string name="text_filter_location_in_person">In person</string>
    <string name="text_filter_location_choose_location">Choose location</string>
    <string name="text_filter_event_date_today">Today</string>
    <string name="text_filter_event_date_tomorrow">Tomorrow</string>
    <string name="text_filter_event_date_this_week">This week</string>
    <string name="text_filter_event_date_this_month">This month</string>
    <string name="text_filter_event_date_choose_date">Choose date</string>

    <!-- Messages -->
    <string name="msg_you_are_offline">You are offline</string>
    <string name="msg_service_is_not_available">Service is currently not available.</string>
    <string name="msg_something_went_wrong">"Something went wrong. Please try later or contact us. "</string>
    <string name="msg_input_email_error">Email is not valid.</string>
    <string name="msg_input_name_error">Enter your name.</string>
    <string name="msg_input_year_error">Enter the year.</string>
    <string name="msg_input_place_error">Type in the place.</string>
    <string name="msg_input_master_error">msg_input_master_error</string>
    <string name="msg_code_was_resend">The code was resent.</string>
    <string name="msg_upload_error">Can\'t upload the file. Please try later or contact us.</string>
    <string name="msg_reconnecting">Reconnecting…</string>
    <string name="msg_download_starting">Download is starting…</string>
    <string name="msg_location_search_error">Unable to find location. Please try it later.</string>
    <string name="msg_description_empty">Description can\'t be blank.</string>
    <string name="msg_contact_empty">Contact can\'t be blank.</string>
    <string name="msg_name_empty">Name can\'t be blank.</string>
    <string name="msg_event_create_select_event_type">You have to pick event type.</string>
    <string name="msg_event_create_select_event_place">You have to pick event place/category.</string>
    <string name="msg_event_create_select_time_zone">You have to pick time zone.</string>
    <string name="msg_event_create_select_start_time">You have to pick when event starts.</string>
    <string name="msg_event_create_select_end_time">You have to pick when event ends.</string>
    <string name="msg_event_create_end_time_earlier">msg_event_create_end_time_earlier</string>
    <string name="msg_event_create_select_name">Your event must have name.</string>
    <string name="msg_event_pick_one_language_tag">Your event must have at least one language tag.</string>
    <string name="msg_avatar_updated">Your photo was updated.</string>
    <string name="msg_empty_global_guru_yoga">You have to select at least one time.</string>
    <string name="msg_not_picked_second_time_for_reminder">You have to pick second time.</string>
    <string name="msg_not_picked_first_time_for_reminder">You have to pick exact time.</string>

    <!-- Dialogs, Banners -->
    <string name="btn_dismiss">Dismiss</string>
    <string name="btn_turn_on_wifi">Turn on wifi</string>
    <string name="text_search_query_hint">Search charger or address</string>
    <string name="msg_banner_wifi_off_message">No internet connection. The app does not work offline.</string>
    <string name="msg_banner_no_internet_message">No internet connection</string>
    <string name="msg_alert_title_read_carefully">Read carefully</string>
    <string name="msg_alert_message_read_carefully">Please remember! Sangha app is STRICTLY for those practitioners who have received Transmission from Chögyal Namkhai Norbu or Khyentse Yeshi Namkhai. One should respect that and act in a responsible way when inviting new users to the app.</string>
    <string name="btn_text_understand">I understand</string>
    <string name="msg_need_avatar_permission">We need this permission to be able to upload your avatar.</string>
    <string name="msg_need_exact_alarm_permission">We need this permission to be able schedule your reminder.</string>
    <string name="text_btn_take_photo">Take photo</string>
    <string name="text_btn_gallery">Gallery</string>

    <!-- Navigation -->
    <string name="text_action_home">Home</string>
    <string name="text_action_events">Events</string>
    <string name="text_action_vajra_family">Vajra Family</string>
    <string name="text_action_channels">Channels</string>
    <string name="text_action_places">Places</string>
    <string name="text_action_filter">Filters</string>
    <string name="text_action_search">Search</string>
    <string name="text_action_profile">Profile</string>
    <string name="text_action_done">Done</string>
    <string name="text_action_close">Close</string>
    <string name="text_action_reminder">Reminder</string>
    <string name="text_action_invite_to">Invite to</string>
    <string name="text_action_follow">Follow</string>
    <string name="text_action_stop_following">Stop following</string>
    <string name="text_action_alendar">Alendar</string>
    <string name="text_action_notifications">Notifications</string>
    <string name="text_action_read_all">Read All</string>
    <string name="text_action_image_crop">Crop</string>
    <string name="text_action_image_rotate">Rotate</string>
    <string name="text_action_calendar_view">Show calendar</string>
    <string name="text_action_list_view">Show list</string>

    <!-- Toolbar titles -->
    <string name="text_title_personal_info">Personal info</string>
    <string name="text_title_edit_location">Edit location</string>
    <string name="text_title_edit_interests">Edit interests</string>
    <string name="text_title_events_suggestions">Suggestions</string>
    <string name="text_title_events_tomorrow">Ganapuja</string>
    <string name="text_title_plan_to_go">Plan to go</string>
    <string name="text_title_public_events">Public events</string>
    <string name="text_title_near_by_you_today">Near by you today</string>
    <string name="text_title_near_me_today">Near me today</string>
    <string name="text_title_suggested_places">Suggested places</string>
    <string name="text_title_my_places">My places</string>
    <string name="text_title_near_you_places">Near you</string>
    <string name="text_title_pick_location">Pick location</string>
    <string name="text_title_suggested_channels">Suggested</string>
    <string name="text_title_my_channels">My channels</string>
    <string name="text_title_active_channels">Active channels</string>
    <string name="text_title_search_channels">Search channels</string>
    <string name="text_title_people_online">People online</string>
    <string name="text_title_edit_birthday">Edit date of birth</string>
    <string name="text_title_edit_contact">Edit contact</string>
    <string name="text_title_edit_my_story">Edit my story</string>
    <string name="text_title_edit_name">Edit name</string>
    <string name="text_title_edit_transmission">Edit transmission</string>
    <string name="text_title_edit_master">Who passes on</string>
    <string name="text_title_chats">Chats</string>
    <string name="text_title_vajra_family">Vajra family</string>
    <string name="text_title_new_message">New message</string>
    <string name="text_title_events">Events</string>
    <string name="text_title_home_search">Search</string>
    <string name="text_title_ganapuja_calendar">Ganapuja calendar</string>
    <string name="text_title_channel_kick_out">Kick out</string>
    <string name="text_title_delete_account">Delete account</string>

    <!-- Onboarding -->
    <string name="text_btn_terms_conditions">Terms of Conditions</string>
    <string name="text_btn_privacy_policy">Privacy and Policy</string>
    <string name="text_btn_next">Next</string>
    <string name="text_btn_skip">Skip</string>
    <string name="text_btn_setup_personalize">Let\'s start</string>
    <string name="text_email_verification_description">Please enter the code we sent to you.</string>
    <string name="text_title_welcome_to_sangha">Welcome\nto Sangha App</string>
    <string name="text_welcome_to_sangha_description">Practice * Collaborate * Enjoy</string>
    <string name="text_input_label_email">Email</string>
    <string name="text_btn_verify_email">Verify my email</string>
    <string name="text_welcome_to_sangha_extra_info">Before you can use our app\nwe need to verify your email</string>
    <string name="text_title_verification_code">Verification\ncode</string>
    <string name="text_msg_verification_code_invalid">This verification code is invalid.</string>
    <string name="text_btn_resend_code">Resend code</string>
    <string name="text_title_personal">Personal</string>
    <string name="text_title_personal_description">Fill your basic info about you</string>
    <string name="text_btn_add_photo">Add photo</string>
    <string name="text_label_name">NAME</string>
    <string name="text_btn_continue">Continue</string>
    <string name="text_title_transmission">Transmission</string>
    <string name="text_title_transmission_description">How did you get it</string>
    <string name="text_label_year">YEAR</string>
    <string name="text_label_place">PLACE</string>
    <string name="text_label_master">MASTER</string>
    <string name="text_title_invitation_code">Invitation\ncode</string>
    <string name="text_title_invitation_code_description">Enter 6-digit invitation code</string>
    <string name="text_msg_invitation_code_invalid">This invitation code is invalid.</string>
    <string name="text_onboarding">Onboarding</string>
    <string name="text_title_welcome">Welcome</string>
    <string name="text_title_welcome_description">This app is by invitation only. To protect this community, you need to know the invitation code.</string>
    <string name="text_btn_agree">I agree</string>
    <string name="text_title_notifications">Notifications</string>
    <string name="text_setup_your_interests">Set up your\ninterests</string>
    <string name="text_setup_your_interests_description">We\'ll personalize recommendations based on your interest</string>
    <string name="text_btn_lets_start">Let\'s start</string>

    <!-- Invitation Code -->
    <string name="text_invitation_code_card">Invitation code</string>
    <string name="text_btn_regenerate_code">Regenerate code</string>
    <string name="text_btn_i_understand">I am understand</string>
    <string name="text_btn_share_code">Share the code</string>
    <plurals name="text_invitation_code_validity">
        <item quantity="one">The code is valid for %1$d day</item>
        <item quantity="other">The code is valid for %1$d days</item>
    </plurals>
    <string name="text_invitation_code_info">* Sangha app is STRICTLY for those practitioners who have received Transmission from Chögyal Namkhai Norbu or Khyentse Yeshi Namkhai. One should respect that and act in a responsible way when inviting new users to the app.</string>

    <!-- Walkthrough -->
    <string name="text_initial_walkthrough_welcome_title">Welcome
\nto Sangha 2.0</string>
    <string name="text_initial_walkthrough_welcome_description">Enjoy the first birth of the new generation of Sangha.</string>
    <string name="text_initial_walkthrough_invite_title">Invite
\nother users</string>
    <string name="text_initial_walkthrough_invite_description">We have the first function and that is to create an invitation, press the + button on the Home page.</string>
    <string name="text_initial_walkthrough_interests_title">Interests will
\nconnect you</string>
    <string name="text_initial_walkthrough_interests_description">You can choose what interests you, and you may meet someone who is similar or completely different.</string>
    <string name="text_home_walkthrough_find_title">Find
\ninteresting people</string>
    <string name="text_home_walkthrough_find_description">Find and Follow people you know or like to see their activities.</string>
    <string name="text_home_walkthrough_access_title">Quick access
\nto your friends</string>
    <string name="text_home_walkthrough_access_description">Favourite some of them to have faster access to them.</string>
    <string name="text_home_walkthrough_chat_title">Chat</string>
    <string name="text_home_walkthrough_chat_description">Message with any person from the family, your communications will appear.</string>
    <string name="text_events_walkthrough_1_title">Calendar of events</string>
    <string name="text_events_walkthrough_1_description">Find and Follow people you know or like to see their activities.</string>
    <string name="text_events_walkthrough_2_title">Add events</string>
    <string name="text_events_walkthrough_2_description">Favourite some of them to have faster access to them.</string>
    <string name="text_events_walkthrough_3_title">Add to phone calendar</string>
    <string name="text_events_walkthrough_3_description">Message with any person from the family, your communications will appear.</string>
    <string name="text_events_walkthrough_4_title">Linked to an alendar</string>
    <string name="text_events_walkthrough_4_description">Message with any person from the family, your communications will appear.</string>
    <string name="text_vajra_walkthrough_1_title">Find interesting people</string>
    <string name="text_vajra_walkthrough_1_description">Find and Follow people you know or like to see their activities.</string>
    <string name="text_vajra_walkthrough_2_title">Quick access to your friends</string>
    <string name="text_vajra_walkthrough_2_description">Favourite some of them to have faster access to them.</string>
    <string name="text_vajra_walkthrough_3_title">Chats</string>
    <string name="text_vajra_walkthrough_3_description">Message with any person from the family, your communications will appear.</string>
    <string name="text_channels_walkthrough_1_title">Teaching knowledge</string>
    <string name="text_channels_walkthrough_1_description">Find and Follow people you know or like to see their activities. </string>
    <string name="text_channels_walkthrough_2_title">Ask what you need</string>
    <string name="text_channels_walkthrough_2_description">Favourite some of them to have faster access to them.</string>
    <string name="text_channels_walkthrough_3_title">Support &amp; Collaborate</string>
    <string name="text_channels_walkthrough_3_description">Message with any person from the family, your communications will appear.</string>
    <string name="text_places_walkthrough_1_title">Any where in the World</string>
    <string name="text_places_walkthrough_1_description">All worldwide Gars, Lings and Community places for practice + option to add a new one!</string>
    <string name="text_places_walkthrough_2_title">Explore &amp; Follow</string>
    <string name="text_places_walkthrough_2_description">Find venues you like, click Follow to see what\'s happening there. With your location on, you\'ll always see the closest places for practice.</string>
    <string name="text_places_walkthrough_3_title">View the details</string>
    <string name="text_places_walkthrough_3_description">By clicking on the place, you\'ll display practical info about the location, events happening there etc.</string>

    <!-- Home -->
    <string name="text_namaste">Namaste,</string>
    <string name="text_be_patient">Be patient</string>
    <string name="text_home_intro">Soon here will be new home screen with awesome overview of your Events, Places and Chats</string>
    <string name="text_setup_alendar">Setup Alendar</string>
    <string name="text_setup_alendar_description">Your personal\nAstrological calculation</string>
    <string name="text_alendar_for_today">Alendar for today</string>
    <string name="text_banner_quotes_title">Guru Wisdom</string>
    <string name="text_banner_quotes_description">weekly quotes</string>
    <string name="text_banner_mirror_title">The Mirror</string>
    <string name="text_banner_mirror_subtitle">latest article</string>
    <string name="text_search_section_title_people">People</string>
    <string name="text_search_section_title_events">Events</string>
    <string name="text_search_section_title_channels">Channels</string>
    <string name="text_search_section_title_places">Places</string>

    <!-- Vajra Family -->
    <string name="text_last_activity_just_now">Just now</string>
    <string name="text_label_closest_connections">Your connections</string>
    <string name="text_label_connections">Connections</string>
    <string name="text_label_explore_family">Find practitioners</string>
    <string name="text_label_family_talks">Family talks</string>
    <string name="text_label_my_closest_connections">My closest connections</string>
    <string name="text_label_chats">Chats</string>
    <string name="text_label_explore_family_description">Find your best matching\nsoul in Sangha world</string>
    <string name="text_btn_see_more">See more</string>
    <string name="text_btn_invite_new_vajra_siblings">+ Invite new Vajra Siblings</string>

    <!-- Search -->
    <string name="text_label_explore">Explore</string>
    <string name="text_card_last_seen">Last seen: %1$s</string>

    <!-- Search filters -->
    <string name="text_search_filter_all">All</string>
    <string name="text_search_filter_az">A-Z</string>
    <string name="text_search_filter_last_seen">Last seen</string>
    <string name="text_search_filter_favourite">Favorite</string>
    <string name="text_search_filter_suggestion">Suggestions</string>
    <string name="text_search_filter_closest">Closest</string>

    <!-- Event filters -->
    <string name="text_event_filter_online">Online</string>
    <string name="text_event_filter_in_person">In person</string>
    <string name="text_event_filter_my_country">My country</string>
    <string name="text_event_filter_near_me">Near me</string>
    <string name="text_event_filter_choose_location">Choose location</string>

    <!-- Plurals -->
    <plurals name="text_last_activity_years">
        <item quantity="one">%1$d year ago</item>
        <item quantity="other">%1$d years ago</item>
    </plurals>
    <plurals name="text_last_activity_days">
        <item quantity="one">%1$d day ago</item>
        <item quantity="other">%1$d days ago</item>
    </plurals>
    <plurals name="text_last_activity_hours">
        <item quantity="one">%1$d hour ago</item>
        <item quantity="other">%1$d hours ago</item>
    </plurals>
    <plurals name="text_last_activity_minutes">
        <item quantity="one">%1$d min ago</item>
        <item quantity="other">%1$d min ago</item>
    </plurals>
    <plurals name="text_last_activity_seconds">
        <item quantity="one">%1$d sec ago</item>
        <item quantity="other">%1$d sec ago</item>
    </plurals>

    <!-- Chat -->
    <string name="text_chat_message_field_hint">Type your message</string>
    <string name="text_chat_info_empty_title">No messages here yet</string>
    <string name="text_chat_info_empty_description">Type a message at the place bellow.</string>
    <string name="msg_need_media_permission">We need this permission to be able to upload media files.</string>
    <string name="msg_need_location_permission">We need this permission to be able to show you events near you.</string>
    <string name="text_title_edit_message">Edit Message</string>
    <string name="text_message_edited">Edited</string>
    <string name="text_message_chat_time_edited">(Edited) %1$s</string>

    <!-- Settings -->
    <string name="text_title_settings">Settings</string>
    <string name="text_transmission">Transmission: %1$s, %2$s</string>
    <string name="text_item_language">Language</string>
    <string name="text_item_notification">Notification Settings</string>
    <string name="text_item_reminder">Reminder</string>
    <string name="text_item_add_to_calendar">Add to calendar</string>
    <string name="text_item_location">Location Services</string>
    <string name="text_item_terms_of_use">Terms and Conditions</string>
    <string name="text_item_privacy_policy">Privacy and security</string>
    <string name="text_item_support">Support</string>
    <string name="text_item_help_us">Help out with Sangha App</string>
    <string name="text_item_logout">Logout</string>
    <string name="text_add_calendar_label">Automatic addition</string>
    <string name="text_add_calendar_info">If the button is ON - all new events you clicked GO will be automatically added to your phone’s Calendar.</string>
    <string name="text_settings_delete_account">Delete account</string>

    <!-- Filters -->
    <string name="text_setup_filters">Setup Filters</string>
    <string name="text_label_filter_connections">Connection</string>
    <string name="text_label_filter_location">Location</string>
    <string name="text_label_filter_date">Date</string>
    <string name="text_any">Any</string>
    <string name="text_label_language">Language</string>
    <string name="text_label_teaching">Teaching</string>
    <string name="text_btn_reset">Reset</string>
    <string name="text_btn_apply">Apply</string>

    <!-- Languages -->
    <string name="english_lang">English</string>

    <!-- Profile -->
    <string name="btn_edit_photo">Edit photo</string>
    <string name="btn_setup_interests">Set up interests</string>
    <string name="btn_edit_interests">Edit interests</string>
    <string name="text_profile_label_info">Info</string>
    <string name="text_profile_user_account">User account</string>
    <string name="text_profile_date_of_birth">Date of Birth</string>
    <string name="text_profile_transmission">Transmission</string>
    <string name="text_profile_label_interests">Interests</string>
    <string name="text_profile_name">Name</string>
    <string name="text_profile_contact">Contact</string>
    <string name="text_profile_location">Location</string>
    <string name="text_profile_my_story">My story</string>
    <string name="text_profile_year">Year</string>
    <string name="text_profile_place">Place</string>
    <string name="text_profile_master">Master</string>
    <string name="text_profile_master_rinpoche">Chögyal Namkhai Norbu, Rinpoche</string>
    <string name="text_profile_master_namkhai">Yeshi Silvano Namkhai</string>
    <string name="text_setup_interests_description">We will personalize your recommendations based on your interests</string>
    <string name="text_no_location_title">No location yet</string>
    <string name="text_no_location_description">For automatic location detection, please turn on location services</string>
    <string name="text_btn_turn_on_location">Turn on location services</string>

    <!-- Events -->
    <string name="text_label_suggestion_events">Suggestions events</string>
    <string name="text_label_plan_to_go">Plan to go</string>
    <string name="text_label_events_going">Going</string>
    <string name="text_label_followed_places">Followed</string>
    <string name="text_label_created_places">Created</string>
    <string name="text_label_created_events">Created</string>
    <string name="text_label_may_be_useful">It may be useful</string>
    <string name="text_label_hand_picked_for_you">Hand picked for you</string>
    <string name="text_label_today">Today</string>
    <string name="text_label_other_events">Other events</string>
    <string name="text_event_ganapuja_new_moon">New Moon 🌑</string>
    <string name="text_event_ganapuja_full_moon">Full Moon 🌕</string>
    <string name="text_event_ganapuja_dakini_day">Dakini Day</string>
    <string name="text_event_ganapuja_padmasambhava_day">Padmasambhava Day</string>

    <!-- Create Flows -->
    <string name="text_create_event_title">Create event</string>
    <string name="text_event_online_title">Online</string>
    <string name="text_event_online_description">Set up an online meeting without any boundaries</string>
    <string name="text_event_in_person_title">In person</string>
    <string name="text_event_in_person_description">Pick your favorite place and time, to see people in person</string>
    <string name="text_event_hybrid_title">Online + Onsite</string>
    <string name="text_event_hybrid_description">Pick your favorite place and time, to see people in person</string>
    <string name="text_privacy_event_title">Privacy</string>
    <string name="text_privacy_event_type">Event type</string>
    <string name="text_privacy_event_status">Event status</string>
    <string name="text_privacy_event_status_description">Some description about the meaning of the Official Event</string>
    <string name="text_privacy_public">Public</string>
    <string name="text_privacy_public_description">Event can be visited by everyone</string>
    <string name="text_privacy_special">Special</string>
    <string name="text_privacy_special_description">Event can be visited by special users</string>
    <string name="text_privacy_transmission">With transmission</string>
    <string name="text_privacy_transmission_description">Event can be visited by users with transmission</string>
    <string name="text_privacy_status_official">Official</string>
    <string name="text_planning_title">Planning</string>
    <string name="text_basic_info_title">Basic info</string>
    <string name="text_row_name_label">Name</string>
    <string name="text_row_name_hint">Best name for your event</string>
    <string name="text_row_channel_name_hint">Best name for your channel</string>
    <string name="text_row_place_label">Place</string>
    <string name="text_row_place_hint">Selected your location</string>
    <string name="text_row_url_label">Url</string>
    <string name="text_row_url_hint">www.example.com</string>
    <string name="text_row_password_label">Password (Optional)</string>
    <string name="text_label_time_date">Time and Date</string>
    <string name="text_label_location">Location</string>
    <string name="text_label_online">Online</string>
    <string name="text_event_card_online">Online</string>
    <string name="text_row_timezone_label">Timezone</string>
    <string name="text_row_event_category_label">Event category</string>
    <string name="text_row_start_label">Start</string>
    <string name="text_row_end_label">Ends</string>
    <string name="text_row_repeat_label">Repeat</string>
    <string name="text_label_description_tags">Description and Tags</string>
    <string name="text_row_description_label">Description (Optional)</string>
    <string name="text_row_description_hint">Tell more about your great event</string>
    <string name="text_row_channel_description_hint">Tell more about your great channel</string>
    <string name="text_row_tags_label">Tags (Optional)</string>
    <string name="text_add_tags">+ Add Tags</string>
    <string name="btn_preview">Preview</string>
    <string name="text_event_preview_title">Event preview</string>
    <string name="btn_publish">Publish</string>
    <string name="text_btn_edit">Edit</string>
    <string name="btn_publish_without_attending">Publish without attending</string>
    <string name="text_description">Description</string>
    <string name="text_tags">Tags</string>
    <string name="text_going_event">I am going</string>
    <string name="text_event_done_title">It\'s live!</string>
    <string name="text_event_done_description">You’ve just created one more great event for our community</string>
    <string name="button_share_event">Share event</string>
    <string name="button_go_event">Go to event</string>
    <string name="event_cancel_title">Are you sure?</string>
    <string name="event_cancel_description">Do you really want to leave the process? You will lose the inserted data.</string>
    <string name="button_cancel_event">Yes, I am</string>
    <string name="text_label_tomorrow">Tomorrow</string>
    <string name="text_btn_full_calendar">Full calendar</string>
    <string name="text_label_ganapuja">Ganapuja Calendar</string>
    <string name="text_label_near_by_you_today">Near by you today</string>
    <string name="text_label_public_events">Public events</string>
    <string name="text_we_need_location_for_events">We need your location to be able to show events near you.</string>
    <string name="text_btn_enable_location">Enable location</string>
    <string name="text_title_place">Place</string>
    <string name="text_title_event_category">Event category</string>
    <string name="text_search_place_hint">Name, City, Country</string>
    <string name="text_title_timezone">Time zone</string>
    <string name="text_title_tags">Tags</string>
    <string name="text_events_duplicates_header">%1$s event(s) on %2$s</string>
    <string name="text_event_overlapping">Overlapping</string>
    <string name="text_event_creator">Creator</string>
    <string name="text_event_creator_with_follow_state">Creator, %1$s</string>
    <string name="text_event_password">Password</string>
    <string name="text_event_attendees">Attendees</string>
    <string name="text_event_go">Go</string>
    <string name="text_event_going">Going</string>
    <string name="text_event_not_going">Not going</string>
    <string name="text_event_detail_options">Options</string>
    <string name="text_venue_detail_leave">Leave venue</string>
    <string name="text_edit_event">Edit event</string>
    <string name="text_cancel_event">Cancel event</string>
    <string name="text_title_alendar_setup">Alendar setup</string>
    <string name="text_btn_cancelled">Cancelled</string>
    <string name="text_event_label_privacy">Privacy</string>
    <string name="text_event_label_venue">Venue</string>
    <string name="text_event_label_local_time">Local time</string>
    <string name="text_event_label_online">Online</string>

    <!-- Event detail -->
    <string name="text_link_not_provided">Link not provided yet</string>
    <string name="text_password_not_set">Password not set</string>
    <string name="text_options_event_share">Share event</string>
    <string name="text_options_event_invite">Invite</string>
    <string name="text_options_event_calendar">Add to calendar</string>
    <string name="text_options_event_edit">Edit event</string>
    <string name="text_options_event_cancel">Cancel event</string>
    <string name="text_btn_read_more">Read more</string>
    <string name="text_btn_read_less">Read less</string>

    <!-- Places -->
    <string name="text_label_suggested_places">Suggested places</string>
    <string name="text_label_my_places">My places</string>
    <string name="text_label_explore_your_area">Explore your area</string>
    <string name="text_label_near_you">Near you</string>
    <string name="text_events_count">Events: %1$d</string>

    <!-- Create place -->
    <string name="text_create_place_title">Create place</string>
    <string name="text_place_address_title">Address</string>
    <string name="text_place_address_description">Set up a place with it’s address</string>
    <string name="text_place_map_title">Map</string>
    <string name="text_place_map_description">Pick your place directly on a map</string>
    <string name="text_place_location_title">Location</string>
    <string name="text_row_place_name_hint">Best name for your place</string>
    <string name="text_row_place_description_hint">Tell more about your great place</string>
    <string name="text_place_status_title">Place status</string>
    <string name="text_place_status_description">Some description about the meaning of the Official Place</string>
    <string name="text_place_preview_title">Place preview</string>
    <string name="btn_publish_without_following">Publish without following</string>
    <string name="text_place_done_title">is now live!</string>
    <string name="text_place_done_description">You’ve just created another great place for our community</string>
    <string name="button_share_new_place">Share your new place</string>
    <string name="button_go_place">Go to %1$s</string>
    <string name="text_btn_use_this_location">Use this location</string>
    <string name="text_msg_you_have_to_select_location">You have to select location.</string>
    <string name="text_msg_place_create_select_name">Your place must have name.</string>
    <string name="text_row_contact_label">Contact info</string>
    <string name="text_row_contact_hint">Telephone, email, web</string>

    <!-- Place detail -->
    <string name="button_share_place">Share place</string>
    <string name="text_label_today_events">Today\'s events</string>
    <plurals name="text_show_more_events">
        <item quantity="one">Show %1$d upcoming event</item>
        <item quantity="few">Show %1$d upcoming events</item>
        <item quantity="other">Show %1$d upcoming events</item>
    </plurals>
    <string name="text_edit_place">Edit place</string>
    <string name="text_leave_place">Leave place</string>
    <string name="text_place_contact">Contact</string>

    <!-- Channels -->
    <string name="text_label_suggested_channels">Suggested</string>
    <string name="text_label_my_channels">My channels</string>
    <string name="text_join_channel">Join</string>
    <string name="text_joined_channel">Joined</string>
    <string name="text_tab_my_channels_followed">Followed</string>
    <string name="text_tab_my_channels_created">Created</string>
    <string name="text_channel_is_empty">This channel is empty</string>

    <!-- Create channel -->
    <string name="text_create_channel_title">Create channel</string>
    <string name="text_channel_private_title">Private</string>
    <string name="text_channel_private_description">Only invited people can search and access this channel</string>
    <string name="text_channel_public_title">Public</string>
    <string name="text_channel_public_description">Anyone can search and access this channel</string>
    <string name="text_channel_status_title">Channel status</string>
    <string name="text_channel_status_description">Some description about the meaning of the Official Channel</string>
    <string name="text_channel_invite_title">Invite</string>
    <string name="btn_create_channel">Create channel</string>
    <string name="btn_edit_channel">Edit channel</string>
    <string name="btn_invite_users_to_channel">Invite</string>
    <string name="text_msg_channel_create_select_name">Your channel must have name.</string>
    <string name="msg_channel_pick_one_language_tag">Your channel must have at least one language tag.</string>

    <!-- Channel detail -->
    <string name="text_members">Members</string>
    <string name="text_leave_channel">Leave channel</string>
    <string name="text_members_count">Members: %1$d</string>
    <string name="text_edit_channel">Edit channel</string>
    <string name="text_make_private_channel">Make private</string>
    <string name="text_channel_mute">Mute</string>
    <string name="text_channel_unmute">Unmute</string>
    <string name="text_channel_invite">Invite</string>
    <string name="text_channel_share">Share</string>
    <string name="text_owner">Owner</string>
    <string name="text_btn_join">Join</string>
    <string name="text_channel_detail_options">Options</string>
    <string name="text_channel_kickout">Kick out member</string>
    <string name="text_dialog_confirm_kickout_message">Do you really want to kick out this member from channel?</string>
    <string name="text_btn_dialog_confirm_kickout">Yes, I am</string>
    
    <!-- Alendar -->
    <string name="text_alendar_setup_description">Please, enter your date of birth for setup your personal astrological calculation</string>
    <string name="text_alendar_info_security">This info is secured and used just for Alendar</string>
    <string name="text_btn_setup_alendar">Setup Alendar</string>
    <string name="text_welcome_to_alendar">Welcome to Alendar,\n%1$s</string>

    <!-- Reminder -->
    <string name="text_reminder_reminder_title">Instant Presence</string>
    <string name="text_reminder_instant_presence_title">Instant Presence</string>
    <string name="text_reminder_wisdom_quotes_title">Wisdom Quotes</string>
    <string name="text_reminder_global_guru_yoga_title">Global guruyoga</string>
    <string name="text_reminder_headline">Find the space to reconnect with your Instant Presence</string>
    <string name="text_reminder_description">Get notified to meditate or receive daily affirmations</string>
    <string name="text_btn_set">Set</string>
    <string name="text_btn_reminder_set">Set</string>
    <string name="text_btn_reminder_cancel">Turn off</string>
    <string name="text_label_guruyoga">Guruyoga</string>
    <string name="text_row_from">From</string>
    <string name="text_row_to">To</string>
    <string name="text_row_frequency">Frequency</string>
    <string name="text_label_quotes">Quotes</string>
    <string name="text_random_intervals">Random internals</string>
    <string name="text_frequency_hourly">Hourly (every)</string>
    <plurals name="text_frequency_hours">
        <item quantity="one">%1$d hour</item>
        <item quantity="few">%1$d hours</item>
        <item quantity="other">%1$d hours</item>
        <item quantity="many">%1$d hours</item>
    </plurals>
    <plurals name="text_frequency_minutes">
        <item quantity="one">%1$d minute</item>
        <item quantity="few">%1$d minutes</item>
        <item quantity="other">%1$d minutes</item>
        <item quantity="many">%1$d minutes</item>
    </plurals>
    <plurals name="text_frequency_days">
        <item quantity="one">%1$d day</item>
        <item quantity="few">%1$d days</item>
        <item quantity="other">%1$d days</item>
        <item quantity="many">%1$d days</item>
    </plurals>
    <string name="text_frequency_daily">Daily (repeat)</string>
    <plurals name="text_frequency_times">
        <item quantity="one">%1$d time</item>
        <item quantity="few">%1$d times</item>
        <item quantity="other">%1$d times</item>
    </plurals>
    <string name="msg_reminder_frequency_not_set">msg_reminder_frequency_not_set</string>
    <string name="msg_quotes_frequency_not_set">msg_quotes_frequency_not_set</string>
    <string name="text_btn_reminder_enabled">Enabled</string>
    <string name="text_btn_quotes_enabled">Enabled</string>
    <string name="msg_reminders_scheduled">msg_reminders_scheduled</string>
    <string name="text_reminder_frequency_type_exact">EXACT (every)</string>
    <string name="text_reminder_frequency_type_random">Random daily (repeat)</string>
    <string name="text_reminder_instant_presence">Instance presence</string>
    <string name="text_reminder_wisdom_quotes">Wisdom Quotes</string>
    <string name="text_reminder_global_guruyoga">Global Guruyoga</string>
    <string name="text_reminder_frequency_exact_description">Every %1$s (exact)</string>
    <string name="text_reminder_frequency_random_description">Every %1$s (random)</string>
    <string name="text_reminder_turned_off">Turned off</string>
    <string name="text_reminder_global_no_times_set">No times set</string>
    <string name="text_reminder_frequency_type">Frequency type</string>
    <string name="text_reminder_daily">Daily</string>
    <string name="text_reminder_frequency">Frequency</string>
    <string name="text_reminder_random_frequency">Random frequency</string>
    <string name="text_reminder_exact_frequency">Exact frequency</string>
    <string name="text_reminder_do_not_disturb">Do not disturb</string>
    <string name="text_reminder_btn_preview_reminder">Preview</string>
    <string name="text_global_guru_yoga_attendees">Participants: %1$d</string>
    <string name="text_reminder_label_time">Time</string>
    <string name="text_reminder_label_second_time">Second time</string>
    <string name="text_reminder_launch_desription_global">Lets come together in guruyoga\nevery day at %1$s</string>
    <string name="text_reminder_frequency_instant_every_30_min">Active every 30 minutes from %1$s to %2$s</string>
    <string name="text_reminder_frequency_instant_every_1_hour">Active every 1 hour from %1$s to %2$s</string>
    <string name="text_reminder_frequency_instant_every_2_hours">Active every 2 hours from %1$s to %2$s</string>
    <string name="text_reminder_frequency_instant_every_3_hours">Active every 3 hours from %1$s to %2$s</string>
    <string name="text_reminder_frequency_instant_every_6_hours">Active every 6 hours from %1$s to %2$s</string>
    <string name="text_reminder_frequency_instant_every_24_hours">Active every 24 hours from %1$s to %2$s</string>
    <string name="text_reminder_random_frequency_instant_every_30_min">Active in random intervals of 30 minutes from %1$s to %2$s</string>
    <string name="text_reminder_random_frequency_instant_every_1_hour">Active in random intervals of 1 hour from %1$s to %2$s</string>
    <string name="text_reminder_random_frequency_instant_every_2_hours">Active in random intervals of 2 hours from %1$s to %2$s</string>
    <string name="text_reminder_random_frequency_instant_every_3_hours">Active in random intervals of 3 hours from %1$s to %2$s</string>
    <string name="text_reminder_random_frequency_instant_every_6_hours">Active in random intervals of 6 hours from %1$s to %2$s</string>
    <string name="text_reminder_random_frequency_instant_every_24_hours">Active in random intervals of 24 hours from %1$s to %2$s</string>
    <string name="text_reminder_quotes_frequency_2_times_day">2 times a day at %1$s and %2$s</string>
    <string name="text_reminder_quotes_frequency_once_day">Once a day at %1$s</string>
    <string name="text_reminder_quotes_frequency_every_2_days">Every 2nd day at %1$s</string>
    <string name="text_reminder_quotes_frequency_once_week">Every monday at %1$s</string>
    <string name="text_reminder_quotes_random_frequency_2_times_day">Active in random intervals of 2 times a day from %1$s to %2$s</string>
    <string name="text_reminder_quotes_random_frequency_once_day">Active in random interval of once a day from %1$s to %2$s</string>
    <string name="text_reminder_quotes_random_frequency_every_2_days">Active in random interval of every 2nd day from %1$s to %2$s</string>
    <string name="text_reminder_quotes_random_frequency_once_week">Active in random interval of every monday from %1$s to %2$s</string>
    <string name="text_hint_select_time">Select a time</string>
    <string name="text_label_reminder_30_min">Every 30 minutes</string>
    <string name="text_label_reminder_1_hour">Every 1 hour</string>
    <string name="text_label_reminder_2_hours">Every 2 hours</string>
    <string name="text_label_reminder_3_hours">Every 3 hours</string>
    <string name="text_label_reminder_6_hours">Every 6 hours</string>
    <string name="text_label_reminder_24_hours">Every 24 hours</string>
    <string name="text_label_reminder_2_times_day">2 times a day</string>
    <string name="text_label_reminder_once_day">Once a day</string>
    <string name="text_label_reminder_every_2_days">Every 2nd day</string>
    <string name="text_label_reminder_once_week">Every monday</string>
    <string name="text_label_reminder_type_exact">(exact)</string>
    <string name="text_label_reminder_type_random">(random)</string>
    <string name="msg_reminder_has_been_set">Reminder has been set</string>
    <string name="msg_reminder_has_been_cancelled">Reminder has been cancelled</string>
    <string name="text_title_jobs_keeper">Sangha 2 Instant Presence service</string>
    <string name="text_description_jobs_keeper">This service allows to run your reminders.</string>
    <string name="text_btn_jobs_keeper">Stop</string>

    <!-- Profile other -->
    <string name="text_profile_other_sympathize">Sympathize</string>
    <string name="text_profile_other_contact">Contact</string>
    <string name="text_profile_other_message">Message</string>
    <string name="text_profile_other_story">Story</string>
    <string name="text_profile_other_transmission">Transmission: %1$s in %2$s</string>
    <string name="text_profile_other_last_activity">Last seen: %1$s</string>
    <string name="text_profile_other_interests">Interests</string>
    <string name="text_profile_other_invited_by">Invited by</string>
    <string name="text_profile_other_event">Event</string>
    <string name="text_profile_other_channel">Channel</string>
    <string name="text_profile_other_events">Events</string>
    <string name="text_profile_other_connections">Connections</string>
    <string name="text_profile_other_places">Places</string>
    <string name="text_profile_other_channels">Channels</string>
    <string name="text_profile_other_follows_you">Follows you</string>
    <string name="text_profile_other_desc_not_provided">Not provided yet</string>

    <!-- Notifications -->
    <string name="text_notification_category_events">Events</string>
    <string name="text_notification_category_venue">Venues</string>
    <string name="text_notification_category_discussion">Channels</string>
    <string name="text_notification_category_personal">Vajra Family</string>
    <string name="text_notification_category_system">System</string>
    <string name="text_notification_category_update">Update</string>
    <string name="text_notification_category_important">Important</string>
    <string name="text_notification_category_reminder">Reminder</string>
    <string name="text_notification_category_security">Security</string>
    <string name="text_notification_category_message">Message</string>
    <string name="text_notification_category_community">Vajra Family</string>
    <string name="text_label_yesterday">Yesterday</string>
    <string name="text_label_earlier">Earlier</string>

    <!--Location settings dialog-->
    <string name="text_dialog_location_title">Location</string>
    <string name="text_dialog_location_message">You can turn off sharing your location in the application settings.</string>
    <string name="text_btn_open_settings">Open settings</string>

    <!-- Edit event, venue, channel -->
    <string name="text_edit_event_done_description">You’ve just edited one more great event for our community</string>
    <string name="text_edit_place_done_description">You’ve just edited another great place for our community</string>

    <!-- Reminder Notification -->
    <string name="text_push_reminder_title">Relax completely</string>
    <string name="text_push_reminder_message">Remain in the state of Guru Yoga</string>
    <string name="text_push_global_reminder_title">Relax completely</string>
    <string name="text_push_global_reminder_message">Remain in the state of Global Guru Yoga</string>
    <string name="text_push_quotes_title">Daily Inspiration</string>
    <string name="text_push_quotes_message">Your daily supply of amazing quotes</string>
    <string name="text_push_quotes_webview_title">Quotes</string>

    <!-- Before Close Dialog -->
    <string name="text_dialog_title_cancel_verification">Are you sure?</string>
    <string name="text_dialog_desc_cancel_verification">Do you really want to cancel verification?</string>
    <string name="text_dialog_desc_leave_channel">Do you really want to leave channel?</string>
    <string name="text_dialog_desc_cancel_event">Do you really want to cancel event?</string>

    <!-- Share app content -->
    <string name="text_share">Share</string>
    <string name="text_title_share_profile">Share</string>
    <string name="text_share_profile">Share profile</string>
    <string name="text_share_event">Share event</string>
    <string name="text_share_place">Share place</string>
    <string name="text_share_channel">Share channel</string>

    <!-- Add to Calendar -->
    <string name="text_event_added_into_calendar">text_event_added_into_calendar</string>
    <string name="text_event_removed_into_calendar">text_event_removed_into_calendar</string>
    <string name="text_add_to_calendar">Add to calendar</string>
    <string name="text_remove_from_calendar">Remove from calendar</string>
    <string name="text_message_deleted">This message has been removed by the author.</string>
    <string name="text_btn_copy_text">Copy text</string>
    <string name="text_btn_delete_message">Delete message</string>
    <string name="text_btn_edit_message">Edit message</string>

    <!-- Delete account -->
    <string name="text_delete_account_description">Please type your email connected with the Sangha app account you wish to delete.</string>
    <string name="text_delete_account_info">You are about to delete your Sangha app account permanently with this action.\n
        &#8226; Including your content and message history\n
        &#8226; Without possibility to access it again</string>
    <string name="text_btn_delete_account">Delete account</string>
    <string name="text_delete_account_email_error">Wrong email address</string>
    <string name="text_delete_account_popup_title">By clicking the button your account will be permanently deleted.</string>
    <string name="text_btn_do_not_delete_account">Don\'t delete my account</string>
    <string name="text_btn_delete_account_permanently">Delete my account permanently</string>

    <!-- Empty States & Results -->
    <string name="text_search_no_result_title">No Results</string>
    <string name="text_search_no_result_description">We couldn’t find anything matching “%1$s”</string>
    <string name="text_people_no_result_title">No people found</string>
    <string name="text_event_no_result_title">No events found</string>
    <string name="text_place_no_result_title">No venues found</string>
    <string name="text_no_result_filters_description">To see more results, try adjusting your filters.</string>
    <string name="text_btn_adjusting_filter">Adjusting filter</string>
    <string name="text_no_channels_placeholder">Your channels will appear here.\nJoin some.</string>
    <string name="text_btn_browse_channels">Browse channels</string>
    <string name="text_no_chats_placeholder">Messages will appear here.\nCreate one.</string>
    <string name="text_btn_start_new_chat">Start new chat</string>
    <string name="text_no_my_places_placeholder">Your places will appear here.\nFollow some place.</string>
    <string name="text_btn_browse_places">Browse places</string>
    <string name="text_no_my_channels_placeholder">Your channels will appear here.\nJoin or create some.</string>
    <string name="text_btn_browse_my_channels">Browse channels</string>
    <string name="text_create_place_hint">To successfully find the address, write the address in the format of the street and number.\n\nFor example: ”Kaohe 32”</string>
    <string name="text_no_my_events_placeholder">Your events will appear here.\nAttend an event.</string>
    <string name="text_btn_browse_my_events">Browse events</string>
    <string name="text_no_ganapuja_events_placeholder">Ganapuja events will appear here.\nCreate one.</string>
    <string name="text_btn_create_ganapuja_event">+ Create ganapuja event</string>
    <string name="text_no_public_events_placeholder">Public events will appear here.\nCreate one.</string>
    <string name="text_create_public_event">+ Create public event</string>
    <string name="text_no_upcoming_events_placeholder">Upcoming events will appear here.\nCreate one.</string>
    <string name="text_btn_create_event">+ Create event</string>
    <string name="text_no_practitioners_placeholder">Other practitioners will appear here.\nInvite one.</string>
    <string name="text_btn_invite_someone">Invite someone</string>
    <string name="text_no_connections_placeholder">Your connection will appear here.\nFollow someone.</string>
    <string name="text_btn_browse_practitioners">Browse practitioners</string>
    <string name="text_dialog_before_make_channel_private_title">Once you change the channel to Restricted - it won’t be possible to restore it back to Open.</string>
    <string name="text_place_tag_official">Official</string>
    <string name="text_place_tag_public">Public</string>
    <string name="text_btn_invite_practitioners">Invite practitioners</string>
    <string name="text_btn_add_practitioners">Add practitioners</string>
    <string name="text_no_suggested_channels_placeholder">Suggested channels will appear here. Create one.</string>
    <string name="text_btn_create_channel">+ Create channel</string>
    <string name="text_search_all_empty_state">You can search for these items:\n\n”Username, Channel name, Event name, Place name, Street or anything in description..”</string>
    <string name="text_no_ganapuja_placeholder_title">No Ganapujas yet</string>
    <string name="text_no_ganapuja_placeholder_description">There is no ganapuja event for this day</string>
    <string name="text_btn_no_ganapuja_placeholder">Create ganapuja event</string>

    <string name="text_btn_start_follow">Start follow</string>
    <string name="text_btn_send_sympathy">Send sympathy</string>
    <string name="text_btn_stop_follow">Stop follow</string>
    <string name="text_btn_stop_sympathy">Stop sympathy</string>
    <string name="text_sympathize">Sympathize</string>
    <string name="text_sympathy_sent">Sympathy Sent</string>
    <string name="text_sympathy_received">Sympathy received</string>
    <string name="text_sympathy_mutual">Mutual Sympathy</string>
    <string name="text_follow">Follow</string>
    <string name="text_follow_you">You Follow</string>
    <string name="text_follows_you">Follows You</string>
    <string name="text_friends">Friends</string>
    <string name="text_message_read_more">Read more message</string>
    <string name="text_block_user">Block user</string>
    <string name="text_unblock_user">Unblock user</string>
    <string name="text_block_user_popup_description">Do you really want to block this user.\n* Notice: many blocked users can slow download data.</string>
    <string name="text_unblock_user_popup_description">Do you really want to unblock %1$s?</string>
    <string name="text_btn_confirm_profile_block">Yes, I want it to block</string>
    <string name="text_btn_confirm_profile_unblock">Yes, I want it to unblock</string>
    <string name="text_title_blocked_users">Blocked users</string>
    <string name="text_blocked_users">Blocked users</string>
    <string name="text_you_have_blocked_user">You have blocked user</string>
    <string name="text_blocked_info_date">Blocked %1$s</string>
    <string name="text_connection_friends">Friends</string>
    <string name="text_connection_mutual_sympathy">Mutual Sympathy</string>
    <string name="text_user_detail_blocked_user_info">Blocked user\nYou have blocked user from\n%1$s</string>
    <string name="text_user_detail_you_was_blocked_user_info">Hidden profile\nThe user has blocked you\nsince %1$s</string>
    <string name="text_user_detail_mutual_block_user_info">Blocking each other\nYou have been blocking user\nsince %1$s</string>
    <string name="text_chat_user_blocked_you">The user has blocked you, so you cannot contact them this way.</string>
    <string name="text_chat_you_blocked">You have blocked user</string>
    <string name="text_connection_sent_sympathy">Sent Sympathy</string>
    <string name="text_connection_received_sympathy">Received Sympathy</string>
    <string name="text_title_share">Share</string>
    <string name="text_search_query_hint_external_share">Search channel or practitioner</string>
    <string name="text_external_share_my_channels">My Channels</string>
    <string name="text_external_share_my_connections">My Connections</string>
    <string name="text_before_ext_share_channel_image">Share image to channel\n%1$s</string>
    <string name="text_before_ext_share_channel_text">Share text to channel\n%1$s</string>
    <string name="text_before_ext_share_chat_image">Share image to chat\n%1$s</string>
    <string name="text_before_ext_share_chat_text">Share text to chat\n%1$s</string>
    <string name="text_btn_ext_share_share">Share</string>
    <string name="text_msg_share_success">External share is successful</string>
    <string name="text_create_venue_address">Address</string>
    <string name="text_create_venue_location">Location</string>
    <string name="text_btn_set_location">Set Location</string>
    <string name="text_basic_info_location">Location</string>
    <string name="text_create_venue_contact">Contact</string>
    <string name="text_create_venue_input_label_map_position">Map position</string>
    <string name="text_create_venue_input_label_street">Street</string>
    <string name="text_create_venue_input_label_city">City</string>
    <string name="text_create_venue_input_label_zip">Zip code</string>
    <string name="text_create_venue_input_label_country">Country</string>
    <string name="text_create_venue_input_label_contact_info">Contact info</string>
    <string name="text_create_venue_type_official">Official place</string>
    <string name="text_create_venue_type_official_description">It is considered official if it is formally aligned with IDC.</string>
    <string name="text_create_venue_type_private">Private place</string>
    <string name="text_create_venue_type_private_descrition">Places responsible to a natural person other than an official structure.</string>
    <string name="text_location_in_map">Location in the map</string>
    <string name="text_msg_data_has_been_updated">The data has been updated.</string>
    <string name="text_btn_delete_place">Delete place</string>
    <string name="text_dialog_delete_place_description">Do you really want to delete this place?</string>
    <string name="text_title_events_calendar">Calendar</string>
    <string name="text_share_app_profile">Profile has been shared.</string>
    <string name="text_share_app_event">Event has been shared.</string>
    <string name="text_share_app_place">Place has been shared.</string>
    <string name="text_share_app_channel">Channel has been shared.</string>
    <string name="text_invited_to_private_channel">User has been added into channel.</string>

</resources>